{% macro set_timezone_script() %}
    <script>
        var current = '{{ get_current_timezone_name() }}';
        var guessed = window.moment.tz.guess(true);
        if (current !== guessed) {
            $.ajax({
                type: 'POST',
                url: '{{ url("shuup:set_timezone") }}',
                data: {
                    name: guessed,
                    csrfmiddlewaretoken: '{{ csrf_token }}',
                }
            });
        }
    </script>
{% endmacro %}
